
Redmine - Feature #11102

Add autocomplete to "Related issue" field on revision

2012-06-06 13:26 - Arjen Schol

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 2.1.0   

Resolution: Fixed   

Description

When adding an related issue to an issue, one can search by title, id etc. and a dropdown with possible issues is given. However,

when adding an related issue to a revision (/repository/revisions/123), only issue ids are supported and no dropdown is given.

Using the same interface and options on both places would be nice.

Associated revisions

Revision 10181 - 2012-08-09 18:46 - Jean-Philippe Lang

Adds autocomplete to "Related issue" field on revision (#11102).

History

#1 - 2012-06-06 15:38 - Etienne Massip

- Category changed from SCM to Issues

- Target version set to Candidate for next major release

#2 - 2012-06-09 12:13 - Jean-Philippe Lang

- Subject changed from Add issue to "Related issue" on revision not smart. to Add autocomplete to "Related issue" field on revision

#3 - 2012-08-09 18:46 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version changed from Candidate for next major release to 2.2.0

- Resolution set to Fixed

Added in r10181.

#4 - 2012-08-11 00:25 - Toshi MARUYAMA

- Target version changed from 2.2.0 to 2.1.0
